<?php

	header('Content-Type: text/html; charset=utf-8');

	#All UserNum
	$row = mysql_fetch_array(mysql_query('SELECT COUNT(id) FROM `user`'));
	$AnYue_Smarty -> assign ('UserNum',floor ($row[0]));
	#1nd Server
	$row = mysql_fetch_array(mysql_query('SELECT COUNT(id) FROM `fw1`'));
	$AnYue_Smarty -> assign ('FW1',floor ($row[0]));
	#2nd Server
	$row = mysql_fetch_array(mysql_query('SELECT COUNT(id) FROM `fw2`'));
	$AnYue_Smarty -> assign ('FW2',floor ($row[0]));
	#3nd Server
	$row = mysql_fetch_array(mysql_query('SELECT COUNT(id) FROM `fw3`'));
	$AnYue_Smarty -> assign ('FW3',floor ($row[0]));
	#4nd Server
	$row = mysql_fetch_array(mysql_query('SELECT COUNT(id) FROM `fw4`'));
	$AnYue_Smarty -> assign ('FW4',floor ($row[0]));
	#5nd Server
	$row = mysql_fetch_array(mysql_query('SELECT COUNT(id) FROM `fw5`'));
	$AnYue_Smarty -> assign ('FW5',floor ($row[0]));
	#6nd Server
	$row = mysql_fetch_array(mysql_query('SELECT COUNT(id) FROM `fw6`'));
	$AnYue_Smarty -> assign ('FW6',floor ($row[0]));
	#7nd Server
	$row = mysql_fetch_array(mysql_query('SELECT COUNT(id) FROM `fw7`'));
	$AnYue_Smarty -> assign ('FW7',floor ($row[0]));
	#8nd Server
	$row = mysql_fetch_array(mysql_query('SELECT COUNT(id) FROM `fw8`'));
	$AnYue_Smarty -> assign ('FW8',floor ($row[0]));
	#All Server
	$row = mysql_fetch_array(mysql_query('SELECT COUNT(id) FROM `qqlist`'));
	$AnYue_Smarty -> assign ('AllQQ',floor ($row[0]));
	#内存占用
	$AnYue_Smarty -> assign ('Usage',memory_usage());
